body {
    top: 0px !important; 
}
.goog-te-banner-frame.skiptranslate {
    display: none !important;
}
.goog-te-gadget-simple {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.goog-te-gadget-icon{
    display:none;
}
.goog-te-gadget{
  padding-left: 10px;
  padding-right: 0px;
}
.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background-color: transparent !important;
    border: none !important; 
    box-shadow: none !important;
}
.brdr_btm a {
    color: black !important;
}
.brdr_btm a:hover{
    color: #212529a8 !important;
}
.dis-flex{
	display: flex ! important;
}

@media (max-width: 640px) 
{
  .goog-te-gadget{
    padding-left: 5px;
    padding-right: 0px;
  }
}
